List requirements for a group setup intent
Returns a paginated list of adaptive requirements for a group_setup_intent. Requirements must be fulfilled before policy setup can proceed.
Authentication
AuthorizationBearer
Authorization header using the Bearer scheme
Path parameters
groupSetupIntentId
Query parameters
object_type
Filter by object type (employee or employer)
object_id
Filter by object ID (employee ID or employer ID)
page
The page of results to return. Defaults to 1 if not provided.
page_size
The number of results to return per page. Defaults to 10 if not provided. Maximum value is 100.
Response
OK
items
A paginated array containing the response elements
page
The current page of the results
page_size
The number of results on this page. This can be different from the requested page size if the total number of results is less than the requested page size
total_count
The total number of elements available in the response. This is the total number of elements available across all pages, not just the current page.
has_next_page
Whether there are more pages available after this page
has_previous_page
Whether there are more pages available before this page

